using Microsoft.AspNetCore.Mvc;

namespace PlanTempus.Application.Features.Suppliers.Components;

public class SupplierRowViewComponent : ViewComponent
{
    public IViewComponentResult Invoke(SupplierItemViewModel supplier)
    {
        return View(supplier);
    }
}
